Subject: [os2genau_digest] No. 289
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 7 Mar 2002 01:00:00 +1100 (EDT)

Date:- 7 March 2002

1================================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Tue, 05 Mar 2002 08:06:45 +1100 (EDT)
Subject: Re: [os2genau] openoffice

Haven't tried it, but have heard it works well under ODIN.

On Mon, 04 Mar 2002 16:46:45 +1300 (NZDT), steveatedmondsfamily.co.nz
wrote:

>Hi,
>I was wondering if there has been any change in the open/star/office 
>situation with OS/2. 5.1 is 'ok' but 6.0 is much better, I use it under 
>linux. Any news of 6.0 for us.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

2==============================================

From: Kev Downes <kdownesatiinet dot net dot au>
Date: Tue, 05 Mar 2002 10:41:28 +0800
Subject: [os2genau] Where in Perth ... ?

Hi there all

I'm in Perth and beginning to feel like I'm the only remaining OS/2_eCS
home user in WA.  Can anyone point me at an OS/2_eCS user group or
interest group in Perth?  Maybe even another user?

Thanx in advance
Kev Downes
=======================================================================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=======================================================================

3==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Tue, 05 Mar 2002 13:54:30 +1100 (EDT)
Subject: Re: [os2genau] Where in Perth ... ?

Hi Kev

>I'm in Perth and beginning to feel like I'm the only remaining OS/2_eCS
>home user in WA.  Can anyone point me at an OS/2_eCS user group or
>interest group in Perth?  Maybe even another user?

Well, I'm part time Perth, part time Kalgoorlie, though I now
live in Melbourne. I did form the "Broad Arrow OS/2 Users Group",
but as the only OS/2 eCS user in the group, its more about drinking
and catching up with computing in mining, it only seems to convene
when I'm there ;-)

I'm in Perth for the first two weeks of April, so you can at least
catch up with a fellow user.

Anyone else in Perth ?
How about we organise a lunch or dinner meeting somewere
on the 5th or 6th April.

Cheers
Ian B Manners
http://www.os2site dot com/

4==============================================

Date: Tue, 05 Mar 2002 20:40:47 +0930
From: Leigh Bunting <vh_gdnatinternode.on dot net>
Subject: Re: [os2genau] Fwd: Other Password questions (KMM44281428C0KM)

John Angelico wrote:

> Here's latest on the battle between eBay and Netscape/me.
>
> A different support person explained the symptoms better and pointed me to
> the source of the problem: my local cache (using Smart Cache).  He said
> check for ISP caching (close for a generic response).
>
> So I added eBay to my Proxies "Do not cache" list and am about to try it
> out.
>
> Tests revealed that what I needed was not the dotted quad address but the
> .ebay dot com dot au (yes extra dot takes care of all their fancy domain prefixes -
> called "full canonical domain names")

This solution really does work. I have had no problems at all since doing the above.

So much for all the FUD being spread that stuff only works with IE.

--
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

5==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Tue, 05 Mar 2002 21:49:17 +1100 (EDT)
Subject: [os2genau] eBay, cookies etc

Hi Leigh

>> Here's latest on the battle between eBay and Netscape/me.
>> So I added eBay to my Proxies "Do not cache" list and am about to try it
>> out.

>This solution really does work. I have had no problems at all since doing the above.
>So much for all the FUD being spread that stuff only works with IE.

Doesnt work for me, and I'm directly connected to the pipeline.
I also turned off both disk and memory cache in netscape, as
well. What does work for me, and I dont like it one bit, is to
accept ALL cookies, selecting "Cookies from Originating site only"
doesnt do the trick.

Curious to know why it works for some, and not others.

I also have a bone to pick with ebay about there email search
results. I missed out on a really nice 350mm F2.5 Zuiko lens !

I now have two searchs defined, both identical, and both results,
each and everytime have slightly different items included.

From an Olympus Zuikoholic.

Cheers
Ian B Manners
http://www.os2site dot com/

6==============================================

From: "voytek" <voytekatsbt dot net dot au>
Date: Tue, 05 Mar 2002 22:56:54 +1100
Subject: [os2genau] Fwd: Somebody still cares

in case this is of interest:
=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3BEGIN FORWARDED ME=
SSAGE=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3
>Subject: Somebody still cares
>

I bought a new Kyocera 1010 printer today.

I am R'ing T F M (of course!) and a lot of it is on CD.

I thought you would be pleased to know that it supports OS/2. Give them =
a brownie point!
I don't think I ever saw an OS/2 driver support as ggod as this in the h=
eyday of OS/2. It covers both PS and PCL local 
and networked. A very nice printer at a good price. Works well on Unix b=
oxes too, BTW.

It says:

OS/2 KPDL Printer Driver Installation

The OS/2 (KPDL-2) printer driver executable file, pscript.exe, installs =
the necessary driver files, font support and a help 
system.

How To Install a local printer (KPDL)

Create a new folder on your hard drive, and copy pscript.exe to the fold=
er. 
Double click the .exe file. The driver files, font files, and help files=
 will extract to the new folder where the .exe file was 
opened. Select the Printer Object, and click Install "New Printer Driver=
.." 
Select Other OS/2 Printer Driver and type the path to the new folder you=
 created in step 1. 
Click Refresh, to view an alphabetical list of printer models. 
Scroll down the list to select the printer model you want to install. 
Click Install. The appropriate files will be copied to your system. 
A message will appear saying, "The Printer Drivers that you selected wer=
e successfully installed." Click OK to return to 
the Create Printer window and click Create to complete the installation =
of your printer. The printer will now be listed in the 
Printer Objects folder. 

How to install a network printer (KPDL)

Create a new folder on your hard drive, and copy pscript.exe to
the folder. 
Double click the .exe file. The driver files, font files, and help files=
 will extract to the folder where the .exe file was 
opened. Select the Network Printer Object, and click =93Install New Prin=
ter Driver.=94 (If you are not connected to the 
network, you will need to log in now before continuing). 
Select Other OS/2 Printer Driver and type the path to the new folder you=
 created in step 1. Click Refresh, to view an 
alphabetical list of printer models. 
Scroll down the list to select the printer model you want to install. 
Click Install. The appropriate files will be copied to your system. 
Name your printer in the Name field, then click Create to complete the i=
nstallation. 
A message will appear saying, =93The Printer Drivers that you selected w=
ere successfully installed.=94 Click OK to return to 
the Create Printer window and click Create to complete the installation =
of your printer. The printer will now be listed in the 
Printer Objects folder. 

OS/2 PCL Printer Driver Installation

The OS/2 (PCL5) printer executable file, laserjet.exe, installs the driv=
er files, font support and a help system.

How to install a local printer (PCL)

Create a new folder on your hard drive, and copy laserjet.exe to the fol=
der. 
Double click the .exe file. The driver files, font files, and help files=
 will extract to the new folder where the .exe file was 
opened. Select Printer Object, and click =93Install New Printer Driver.=94=
 
Select Other OS/2 Printer Driver and type the path to the new folder you=
 created. Click Refresh, to view an alphabetical 
list of printer models. 
Scroll down the list to select your Kyocera printer model. 
Click Install. The appropriate files will be copied to your system. 
Name your printer in the Name field, then click Create. 
A message will appear saying, "The Printer Drivers that you selected wer=
e successfully installed." Click OK to return to 
the Create Printer window, and click Create to complete the installation=
 of your printer. The printer will now be listed in 
the Printer Objects folder. 

How to install a network printer (PCL)

Create a new folder on your hard drive, and copy laserjet.exe to the fol=
der. 
Double click the .exe file. The driver files, font files, and help files=
 will extract to the new folder where the .exe file was 
opened. Select the Network Printer Object, and click "Install New Printe=
r Driver." (If you are not connected to the 
network, you will need to log in now before continuing). 
Select Other OS/2 Printer Driver and type the path to the new folder you=
 created. Click Refresh, to view an alphabetical 
a list of printer models. 
Scroll down the list to select your Kyocera printer model. 
Click Install.The appropriate files will be copied to your system.
Name your printer in theNamefield, then click Create. 
A message will appear saying, =93The Printer Drivers that you selected w=
ere successfully installed.=94 Click OK to return to 
the Create Printer window and click Create to complete the installation =
of your printer. The printer will now be listed in the 
Printer Objects f older. The printer will now be listed in the Printer O=
bjects folder. 

IBM and OS/2 Warp are trademarks of the International Business Machines =
Corporation. HP, Laserjet, and PCL are 
trademarks of the Hewlett-Packard Company.

=3=3=3=3=3=3=3=3 
=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3END FORWARDED M=
ESSAGE=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3

7==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Wed, 06 Mar 2002 12:17:11 +1100 (EDT)
Subject: Re: [os2genau] eBay, cookies etc

On Tue, 05 Mar 2002 21:49:17 +1100 (EDT), Ian Manners wrote:

Hi Ian and Leigh.

>Hi Leigh
>
>>> Here's latest on the battle between eBay and Netscape/me.
>>> So I added eBay to my Proxies "Do not cache" list and am about to try it
>>> out.
>
>>This solution really does work. I have had no problems at all since doing the above.
>>So much for all the FUD being spread that stuff only works with IE.
>
>Doesnt work for me, and I'm directly connected to the pipeline.
>I also turned off both disk and memory cache in netscape, as
>well. What does work for me, and I dont like it one bit, is to
>accept ALL cookies, selecting "Cookies from Originating site only"
>doesnt do the trick.

I am finding a couple of sites like this too. NY Times is one and my CPA
Australia site is another. I and my fellow-NS users (who are in a
supposedly tiny minority) can't pay annual subs online because of this
cookie problem.

A couple of us in an e-commerce working group are trying to figure out a
strategy about OS-agnosticism and browser-agnosticism and publlish the
thing, start to make waves etc.

THEREFORE does anyone with inside technical knowledge want to help us
identify the cause of this behaviour or do you recommend we just go with
the logic of the case - accepting all cookies is a dangerous security hole
and an imposition on users?

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... I'll never forget the first time I ran Windows - but I'm trying!

8==============================================

From: steve <steveatedmondsfamily.co.nz>
Subject: Re: [os2genau] Fwd: Somebody still cares
Date: Wed, 6 Mar 2002 21:47:22 +1300

I bought 2 FS1000's, 1 PS, 1 PCL.
As you say, work fine with OS/2 and 'nix. Pitty Win sometimes jams them u=
p on=20
the network and holds up us reliable printers. They are pretty good at au=
to=20
guessing format, I send PS files from HPGL2PS, text, PCL and KPDL-2 files=
 and=20
it almost always guesses right. Setup is good and the native processor=20
language is easy to use. Print quality is good.

Plus they came with 3 yr/100,000 page warranty.

steve

On Wednesday 06 March 2002 00:56, you wrote:
> in case this is of interest:
> =3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3BEGIN FORWARDED M=
ESSAGE=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3
>
> >Subject: Somebody still cares
>
> I bought a new Kyocera 1010 printer today.
>
> I am R'ing T F M (of course!) and a lot of it is on CD.
>
> I thought you would be pleased to know that it supports OS/2. Give them=
 a
> brownie point! I don't think I ever saw an OS/2 driver support as ggod =
as
> this in the heyday of OS/2. It covers both PS and PCL local and network=
ed.
> A very nice printer at a good price. Works well on Unix boxes too, BTW.
>
> It says:
>
> OS/2 KPDL Printer Driver Installation
>
> The OS/2 (KPDL-2) printer driver executable file, pscript.exe, installs=
 the
> necessary driver files, font support and a help system.
>
> How To Install a local printer (KPDL)
>
> Create a new folder on your hard drive, and copy pscript.exe to the fol=
der.
> Double click the .exe file. The driver files, font files, and help file=
s
> will extract to the new folder where the .exe file was opened. Select t=
he
> Printer Object, and click Install "New Printer Driver." Select Other OS=
/2
> Printer Driver and type the path to the new folder you created in step =
1.
> Click Refresh, to view an alphabetical list of printer models.
> Scroll down the list to select the printer model you want to install.
> Click Install. The appropriate files will be copied to your system.
> A message will appear saying, "The Printer Drivers that you selected we=
re
> successfully installed." Click OK to return to the Create Printer windo=
w
> and click Create to complete the installation of your printer. The prin=
ter
> will now be listed in the Printer Objects folder.
>
>
>
> How to install a network printer (KPDL)
>
> Create a new folder on your hard drive, and copy pscript.exe to
> the folder.
> Double click the .exe file. The driver files, font files, and help file=
s
> will extract to the folder where the .exe file was opened. Select the
> Network Printer Object, and click =93Install New Printer Driver.=94 (If=
 you are
> not connected to the network, you will need to log in now before
> continuing).
> Select Other OS/2 Printer Driver and type the path to the new folder yo=
u
> created in step 1. Click Refresh, to view an alphabetical list of print=
er
> models.
> Scroll down the list to select the printer model you want to install.
> Click Install. The appropriate files will be copied to your system.
> Name your printer in the Name field, then click Create to complete the
> installation. A message will appear saying, =93The Printer Drivers that=
 you
> selected were successfully installed.=94 Click OK to return to the Crea=
te
> Printer window and click Create to complete the installation of your
> printer. The printer will now be listed in the Printer Objects folder.
>
> OS/2 PCL Printer Driver Installation
>
> The OS/2 (PCL5) printer executable file, laserjet.exe, installs the dri=
ver
> files, font support and a help system.
>
> How to install a local printer (PCL)
>
> Create a new folder on your hard drive, and copy laserjet.exe to the
> folder. Double click the .exe file. The driver files, font files, and h=
elp
> files will extract to the new folder where the .exe file was opened. Se=
lect
> Printer Object, and click =93Install New Printer Driver.=94 Select Othe=
r OS/2
> Printer Driver and type the path to the new folder you created. Click
> Refresh, to view an alphabetical list of printer models.
> Scroll down the list to select your Kyocera printer model.
> Click Install. The appropriate files will be copied to your system.
> Name your printer in the Name field, then click Create.
> A message will appear saying, "The Printer Drivers that you selected we=
re
> successfully installed." Click OK to return to the Create Printer windo=
w,
> and click Create to complete the installation of your printer. The prin=
ter
> will now be listed in the Printer Objects folder.
>
> How to install a network printer (PCL)
>
> Create a new folder on your hard drive, and copy laserjet.exe to the
> folder. Double click the .exe file. The driver files, font files, and h=
elp
> files will extract to the new folder where the .exe file was opened. Se=
lect
> the Network Printer Object, and click "Install New Printer Driver." (If=
 you
> are not connected to the network, you will need to log in now before
> continuing).
> Select Other OS/2 Printer Driver and type the path to the new folder yo=
u
> created. Click Refresh, to view an alphabetical a list of printer model=
s.
> Scroll down the list to select your Kyocera printer model.
> Click Install.The appropriate files will be copied to your system.
> Name your printer in theNamefield, then click Create.
> A message will appear saying, =93The Printer Drivers that you selected =
were
> successfully installed.=94 Click OK to return to the Create Printer win=
dow
> and click Create to complete the installation of your printer. The prin=
ter
> will now be listed in the Printer Objects f older. The printer will now=
 be
> listed in the Printer Objects folder.
>
> IBM and OS/2 Warp are trademarks of the International Business Machines
> Corporation. HP, Laserjet, and PCL are trademarks of the Hewlett-Packar=
d
> Company.
>
> =3=3=3=3=3=3=3=3
> =3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3END FORWARDED =
MESSAGE=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3=3
>
>
>
>
> ----------------------------------------------------------------------==
----
>-------- To Subscribe/Unsubscribe go to http://www.os2site.com/list/